[folding]

node_unfolds=[NodePath("."), PackedStringArray("Layout/Transform", "Layout/Container Sizing", "theme_override_styles/focus", "Text Behavior", "Mouse", "Focus", "Icon Behavior")]
resource_unfolds=["res://game/ui/dialog_option_ui.tscn::StyleBoxEmpty_pgeop", PackedStringArray("Content Margins")]
nodes_folded=[]
